@import url("https://fonts.verwaltungsportal.de/import/?family=Jost:400,400i,500,500i,700,700i");
body {
	font-family: "Jost", sans-serif;
	font-weight: 400;
	color: #444444;
	background: rgb(255, 255, 255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 23%, rgba(255, 255, 255, 1) 23%, rgba(229, 229, 229, 1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 23%, rgba(255, 255, 255, 1) 23%, rgba(229, 229, 229, 1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 23%, rgba(255, 255, 255, 1) 23%, rgba(229, 229, 229, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	font-size: 1rem; /* 1rem = 16px */
	line-height: 1.5;
}

@media (min-width: 992px) {
	body {
		font-size: 1.125rem;
	}
}

a {
	color: #c40808;
}

a:hover,
a:focus {
	color: #c40808;
	text-decoration: underline;
}

b,
strong {
	font-weight: 500;
}

@media (min-width: 1200px) {
	.row,
	.compact,
	._op-container .container {
		max-width: 1420px;
		width: 100%;
	}
}

#banner-texts-teaser {
	bottom: 160px;
	right: 0;
	left: 80px;
}

@media (max-width: 991px) {
	#banner-texts-teaser {
		bottom: 50px;
	}
}
/* ---------------------------------------------- topbar ---------------------------------------------- */

#topbar {
	position: relative;
	-webkit-box-shadow: 0 0 5px 0 rgba(43, 43, 43, 0.2);
	box-shadow: 0 0 5px 0 rgba(43, 43, 43, 0.2);
	background: #990101;
}

@media (max-width: 991px) {
	#topbar {
		min-height: 95px;
	}
}

@media (min-width: 992px) {
	#topbar {
		background: #990101;
	}
	#topbar > .row > div:last-child {
		padding-top: 34px;
		padding-bottom: 40px;
	}
}

@media (max-width: 575px) {
	#topbar {
		min-height: 75px;
	}
}

#topbar::after {
	content: "";
	position: absolute;
	display: block;
	left: 0;
	bottom: 12px;
	right: 0;
	height: 5px;
	background: #ffffff;
	pointer-events: none;
}

.counter {
	padding: 4px 20px;
	border: 1px solid #990101;
	color: #000000;
	display: inline-block;
}

.counter span {
	color: #990101;
}

/* ----------------------------------------------- logo ----------------------------------------------- */

#logo {
	display: inline-block;
	position: absolute;
	top: 0;
	left: 15px;
	z-index: 50;
	text-decoration: none !important;
}

#logo h1 {
	font-size: 1.4375rem;
	font-weight: 400;
	margin-left: 7px;
	color: #fff;
	margin-bottom: 54px;
	line-height: 1.1;
	text-decoration: none !important;
}

#logo h1 strong {
	font-size: 1.875rem;
	font-weight: 600;
}

@media (max-width: 575px) {
	#logo h1 strong,
	#logo h1 {
		font-size: 1.2rem;
	}

	#logo img {
		max-width: 86px;
	}
}

@media (max-width: 575px) {
	#logo h1 strong,
	#logo h1 {
		font-size: 1rem;
	}
}

#logo img {
	display: block;
}

/* ----------------------------------------------- search ----------------------------------------------- */

form[id^="search"] {
	height: 38px;
	display: block;
	position: relative;
	margin: 20px auto;
	max-width: 250px;
	width: 100%;
}

@media (min-width: 992px) {
	form[id^="search"] {
		display: inline-block;
		margin: 0 20px 0 0;
	}
}

form [id^="search_input"] {
	color: #fff;
	font-size: 17px;
	font-style: normal;
	background: transparent;
	padding: 0;
	border: 0;
	line-height: 38px;
	padding-left: 14px;
	padding-right: 47px;
	height: 38px;
	width: 100%;
}

form [id^="search_submit"] {
	width: 38px;
	height: 38px;
	border: none;
	background: url("../img/lupe-icon.png") center no-repeat;
	padding: 0;
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
	font-size: 0;
	-webkit-transition: background 150ms linear;
	-moz-transition: background 150ms linear;
	-ms-transition: background 150ms linear;
	-o-transition: background 150ms linear;
	transition: background 150ms linear;
}

form [id^="search_submit"]:hover,
form [id^="search_submit"]:focus {
	background-color: rgba(0, 0, 0, 0.1);
}

[id^="search_input"]::-ms-input-placeholder {
	color: #ffffff !important;
}

[id^="search_input"]::-webkit-input-placeholder {
	color: #ffffff !important;
}

[id^="search_input"]::-moz-placeholder {
	opacity: 1;
}

/* ------------------------------------------- innerfooter2 ------------------------------------------ */

.innerfooter2 {
	font-size: 1rem;
}

@media (min-width: 992px) {
	form[id^="search"] + .innerfooter2 {
		border-left: 1px solid rgba(255, 255, 255, 0.3);
		padding: 8px 0 8px 30px;
	}

	.innerfooter2 {
		display: inline-block;
	}
}

.innerfooter2 ul {
	padding: 0;
}

.innerfooter2 li {
	display: inline-block;
}

.innerfooter2 a {
	color: #fff;
	text-decoration: none;
}

.innerfooter2 a:hover,
.innerfooter2 a:focus {
	color: #fff;
}

.innerfooter2 li + li::before {
	content: "\00B7";
	margin: 0 15px;
	color: #fff;
}

@media (min-width: 1200px) {
	.innerfooter2 li + li::before {
		margin: 0 25px;
	}
}

/* ------------------------------------------- innerfooter ------------------------------------------ */

.innerfooter {
	font-size: 1rem;
}

@media (min-width: 992px) {
	form[id^="search"] + .innerfooter {
		border-left: 1px solid rgba(180, 180, 180, 0.3);
		padding: 8px 0 8px 30px;
	}

	.innerfooter {
		display: inline-block;
	}
}

.innerfooter ul {
	padding: 0;
}

.innerfooter li {
	display: inline-block;
}

.innerfooter a {
	color: #444444;
	text-decoration: none;
}

.innerfooter a:hover,
.innerfooter a:focus {
	color: #c40808;
}

.innerfooter li + li::before {
	content: "\00B7";
	margin: 0 15px;
	color: #444444;
}

@media (min-width: 1200px) {
	.innerfooter li + li::before {
		margin: 0 25px;
	}
}

/* ----------------------------------------------- banner ----------------------------------------------- */

#slider {
	max-height: 300px;
	overflow: hidden;
	position: relative;
}

@media (min-width: 992px) {
	#slider {
		max-height: 450px;
	}
	body.index #slider {
		max-height: 774px;
	}
	#headerpic a.nivo-prevNav {
		left: 65px;
	}
	#headerpic a.nivo-nextNav {
		right: 65px;
	}
}

#headerpic {
	margin: 0 auto;
	position: relative;
	width: 100%;
	overflow: hidden;
}

#headerpic .nivo-controlNav {
	bottom: 25px;
}

@media (min-width: 768px) {
	#headerpic .nivo-controlNav {
		bottom: 40px;
	}
	.index #headerpic .nivo-controlNav {
		bottom: 110px;
	}
}

@media (min-width: 992px) {
	.index #headerpic .nivo-controlNav {
		bottom: 130px;
	}
}

@media (min-width: 1200px) {
	#headerpic .nivo-controlNav {
		bottom: 60px;
	}
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: block;
	background:
		url("../img/banner-overlay.png") center bottom / 100% auto no-repeat,
		linear-gradient(to top, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0) 200px);
}

/* ------------------------------------ navigation ----------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	#burgerButton {
		font-size: 0;
		border: none !important;
		display: block;
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		cursor: pointer;
		background-color: #ffffff;
		-webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}
	#burgerButtonInner2,
	#burgerButton:after,
	#burgerButtonInner {
		background-color: #990101;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 10px;
		-webkit-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-moz-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-ms-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-o-transition:
			transform 200ms linear,
			opacity 200ms linear;
		transition:
			transform 200ms linear,
			opacity 200ms linear;
	}
	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		-webkit-transform: rotate(-45deg) translate(-6px, 6px);
		transform: rotate(-45deg) translate(-6px, 6px);
	}
	#burgerButton[aria-expanded="true"] #burgerButtonInner2 {
		opacity: 0;
	}
	#burgerButton[aria-expanded="true"]:after {
		-webkit-transform: rotate(45deg) translate(-4px, -6px);
		transform: rotate(45deg) translate(-4px, -6px);
	}
	#burgerButtonInner {
		top: 16px;
	}
	#burgerButtonInner2 {
		top: 24px;
	}
	#burgerButton:after {
		top: 32px;
		content: "";
		display: block;
	}
	.navbar-nav {
		margin: 20px 0;
	}
	.navbar-collapse {
		top: 0;
		background: #ffffff;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		opacity: 0;
		pointer-events: none;
		overflow-y: auto;
		-webkit-transition:
			left 300ms linear,
			opacity 300ms linear;
		-moz-transition:
			left 300ms linear,
			opacity 300ms linear;
		-ms-transition:
			left 300ms linear,
			opacity 300ms linear;
		-o-transition:
			left 300ms linear,
			opacity 300ms linear;
		transition:
			left 300ms linear,
			opacity 300ms linear;
	}
	.navbar-collapse[aria-expanded="true"],
	.navbar-collapse.in {
		left: 0;
		opacity: 1;
		pointer-events: auto;
	}
	.navbar-header {
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
	}
	.navbar-toggle::before {
		content: "";
		opacity: 0;
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		width: 0;
		z-index: -1;
		display: block;
		background-color: rgba(0, 0, 0, 0.5);
		-webkit-transition:
			width 300ms linear,
			opacity 300ms linear;
		-moz-transition:
			width 300ms linear,
			opacity 300ms linear;
		-ms-transition:
			width 300ms linear,
			opacity 300ms linear;
		-o-transition:
			width 300ms linear,
			opacity 300ms linear;
		transition:
			width 300ms linear,
			opacity 300ms linear;
	}
	.navbar-toggle[aria-expanded="true"]::before {
		opacity: 1;
		width: 90px;
	}
	.dropdown-toggle-button-wrapper {
		top: 5px;
	}
	.dropdown-toggle-button-wrapper2 {
		top: 2px;
	}
}

@media (min-width: 575px) and (max-width: 991px) {
	.navbar-collapse {
		width: 60%;
	}
	.navbar-collapse.collapse.in:after,
	.navbar-toggle[aria-expanded="true"]::before {
		width: 40%;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	#navContainer {
		margin-top: 5px;
		position: relative;
		z-index: 99;
	}
	nav {
		border-radius: 2px;
		padding: 2px 2px 30px 2px;
		background: #ffffff;
		position: relative;
		-webkit-box-shadow: 0 0 5px 0 rgba(43, 43, 43, 0.2);
		box-shadow: 0 0 5px 0 rgba(43, 43, 43, 0.2);
	}
	#navContainer::after {
		content: "";
		display: block;
		position: fixed;
		z-index: -1;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		pointer-events: none;
		background: rgba(0, 0, 0, 0.1);
		opacity: 0;
		-webkit-transition: opacity 300ms linear;
		-moz-transition: opacity 300ms linear;
		-ms-transition: opacity 300ms linear;
		-o-transition: opacity 300ms linear;
		transition: opacity 300ms linear;
	}
	#navContainer:hover::after {
		opacity: 1;
	}
	.navbar-default .navbar-nav {
		width: 100%;
	}
	.navbar-default .navbar-nav > li {
		display: block !important;
		width: 100%;
		float: none;
	}
	.navbar-default .navbar-nav > li {
		position: relative;
	}
	.navbar-default .navbar-nav > li > ul {
		position: absolute !important;
		left: 100%;
		top: 0 !important;
		z-index: 1000;
		display: block !important;
		pointer-events: none;
		opacity: 0;
		-webkit-transition: opacity 300ms linear;
		-moz-transition: opacity 300ms linear;
		-ms-transition: opacity 300ms linear;
		-o-transition: opacity 300ms linear;
		transition: opacity 300ms linear;
	}
	.navbar-default .navbar-nav > li.open:hover > .dropdown-menu,
	.navbar-default .navbar-nav > li:hover > ul {
		pointer-events: auto !important;
		opacity: 1 !important;
	}
	.navbar-default .navbar-nav li[class*="toplevel"]:focus-within > ul,
	.navbar-default .navbar-nav li[class*="secondlevel"]:focus-within > ul {
		pointer-events: auto !important;
		opacity: 1 !important;
	}
	.navbar-default .navbar-nav > li.open > .dropdown-menu {
		pointer-events: none !important;
		opacity: 0 !important;
	}
	.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
		opacity: 1;
	}
}

@media (min-width: 1200px) {
	nav {
		padding: 30px 20px;
	}
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav > li > a {
	color: #444444;
	font-weight: 500;
	text-align: left;
	padding: 10px 35px 10px 10px;
	position: relative;
	font-size: 1.125rem;
	background: #f8f8f8;
	line-height: 1.2;
	text-decoration: none;
}

.navbar-default .navbar-nav > li + li > a {
	margin-top: 2px;
}

@media (max-width: 991px) {
	nav .navbar-nav > li > a.dropdown-toggle {
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > a {
		padding: 9px 15px;
	}

	.navbar-default .navbar-nav > li > a.dropdown-toggle {
		padding-right: 40px;
	}
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li.open > a,
.navbar-default .navbar-nav > li.open > a:hover,
.navbar-default .navbar-nav > li.open > a:focus,
.navbar-nav > li[class$="_over"] > a,
.navbar-nav > li[class$="_over"] > a:hover,
.navbar-nav > li[class$="_over"] > a:focus {
	color: #ffffff;
	background: url(../img/blatt.png) center right 4px no-repeat #990101;
}

.navbar-nav > li:focus-within > a {
	color: #ffffff;
	background: url(../img/blatt.png) center right 4px no-repeat #990101;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu {
	padding: 10px;
	background: #ffffff;
	border-radius: 2px;
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > .dropdown-menu {
		margin-top: -20px;
		padding: 20px 20px;
		min-width: 360px;
		max-width: 500px;
		margin-left: 50px;
		min-height: 200px;
		-webkit-box-shadow: 0 0 5px 0 rgba(43, 43, 43, 0.2);
		box-shadow: 0 0 5px 0 rgba(43, 43, 43, 0.2);
	}
	.navbar-default .navbar-nav > li > .dropdown-menu > li {
		margin-bottom: 2px;
	}
	.navbar-default .navbar-nav > li > .dropdown-menu::before,
	.navbar-default .navbar-nav > li > .dropdown-menu::after {
		content: "";
		position: absolute;
		display: block;
	}
	.navbar-default .navbar-nav > li > .dropdown-menu::before {
		width: 50px;
		top: 0;
		bottom: 0;
		left: -50px;
	}
	.navbar-default .navbar-nav > li > .dropdown-menu::after {
		top: 12px;
		left: -24px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 17px 24px 17px 0;
		border-color: transparent #ffffff transparent transparent;
	}
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
	margin: 0px;
	padding: 4px 0;
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
		display: block !important;
	}
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu > li > a,
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
	color: #444444;
	font-size: 1rem;
	text-align: left;
	position: relative;
	line-height: 1.2;
	text-decoration: none;
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
	padding: 8px 35px 8px 10px;
	background: #f3f3f3;
	font-weight: 500;
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
		padding: 10px 20px;
	}
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
	padding: 6px 15px 6px 38px;
	font-weight: 400;
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a::before {
	content: "\00BB";
	display: block;
	position: absolute;
	top: 15px;
	line-height: 0;
	left: 25px;
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav > li > .dropdown-menu > li:hover > a,
.navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu > li.open > a,
.navbar-nav > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:focus {
	background: url(../img/blatt.png) center right 4px no-repeat #990101;
	color: #ffffff;
}

.navbar-nav > li > .dropdown-menu > li:focus-within > a {
	background: url(../img/blatt.png) center right 4px no-repeat #990101;
	color: #ffffff;
}

.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:focus {
	color: #990101;
}

.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li:focus-within > a {
	color: #990101;
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
	text-align: left;
	font-size: 1rem;
	color: #444444;
	justify-content: center;
	line-height: 1.3;
	margin: 0 auto 30px auto;
	text-decoration: none;
}

@media (min-width: 992px) {
	#vernetzt {
		margin: 40px auto 0 auto;
	}
}

#vernetzt span {
	color: #444444;
	display: block;
}

#vernetzt b {
	font-weight: inherit;
	color: #990101;
}

#vernetzt img {
	margin-right: 15px;
}

/* ------------------------------------------------ content ----------------------------------------------- */

main {
	background: url("../img/hintergrund.png") bottom -30px left no-repeat;
}

#content {
	text-align: left;
	padding-top: 35px;
	padding-bottom: 35px;
}

@media (min-width: 992px) {
	#content {
		padding-bottom: 50px;
	}
}

@media (max-width: 991px) {
	#bg-left {
		-webkit-box-ordinal-group: 14;
		-ms-flex-order: 13;
		order: 13;
	}
}

hr,
.hrstyle {
	opacity: 1;
	background: rgba(110, 110, 110, 0.3);
}

/* -------------------------------------------------- news ------------------------------------------------ */

.linkbox {
	margin-top: 0px;
	margin-left: auto !important;
	margin-right: auto !important;
}

#bg-content > .linkbox > div {
	padding: 0px;
}

.linkbox hr {
	margin-top: 15px;
	margin-bottom: 0;
}

@media (min-width: 992px) {
	.index #bg-content {
		margin-top: -110px;
		z-index: 55;
	}
}

@media (max-width: 991px) {
	.index #bg-content {
		margin-top: -40px;
	}
}

@media (max-width: 767px) {
	.index #bg-content {
		margin-top: 30px;
	}
}

@media (min-width: 768px) {
	#news {
		position: relative;
		z-index: 60;
	}

	#events {
		position: relative;
		z-index: 60;
		margin-top: 0px;
		height: 90%;
	}

	#events .tab_link {
		height: 100%;
	}
}

@media (min-width: 992px) {
	#events {
		margin-top: 0px;
		height: 100%;
	}
}

@media (min-width: 576px) {
	#news .tab_link_entries {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		height: 100%;
	}

	#events .tab_link_entries,
	#bekanntmachungen {
		height: 100%;
	}
}

#news .tab_link_entry,
#bekanntmachungen {
	border-bottom: none !important;
	position: relative;
	background: #ffffff;
	border-radius: 2px;
	width: 100%;
	padding: 40px 20px 40px 20px;
	-webkit-box-shadow: 0 0 5px 0 rgba(43, 43, 43, 0.2);
	box-shadow: 0 0 5px 0 rgba(43, 43, 43, 0.2);
	width: 100%;
}

@media (min-width: 1360px) {
	#news .tab_link_entry,
	#bekanntmachungen {
		padding: 40px 20px 40px 20px;
	}
}

#events {
	border-bottom: none !important;
	position: relative;
	background: #990101;
	color: #fff;
	border-radius: 2px;
	width: 100%;
	padding: 40px 20px 40px 20px;
	-webkit-box-shadow: 0 0 5px 0 rgba(43, 43, 43, 0.2);
	box-shadow: 0 0 5px 0 rgba(43, 43, 43, 0.2);
}

@media (max-width: 991px) {
	#news {
		margin-top: 30px;
	}
}

#news .tab_date {
	font-size: 1rem;
	font-weight: 400;
	position: relative;
	left: 0px;
	top: 0px;
	margin-bottom: 10px;
	z-index: 1;
	display: inline-block;
	padding: 4px 10px;
	background: #990101;
	color: #ffffff;
}

#news .tab_link_title a {
	color: #990101;
	font-weight: 700;
	font-size: 1.25rem;
	line-height: 1.2;
	display: block;
	margin-bottom: 10px;
}

#bekanntmachungen .tab_link_title a {
	color: #444444;
	font-weight: 700;
	font-size: 1.25rem;
	line-height: 1.2;
	display: block;
	margin-bottom: 10px;
}

#events .tab_link_title a {
	color: #fff;
	font-weight: 700;
	font-size: 1.25rem;
	line-height: 1.2;
	display: block;
}

#events .tab_link_entry + .tab_link_entry {
	margin-top: 25px;
}

#events .tab_link_mehr {
	display: none !important;
}

#news .tab_spacer,
#news .tab_link_entry > div:nth-last-child(2),
#events .tab_spacer,
#events .tab_link_entry > div:nth-last-child(2) {
	display: none;
}

.linkbox .tab_link_mehr,
#events .tab_link_mehr {
	margin-top: 15px;
}

.linkbox .tab_link_mehr a {
	font-weight: 500;
	margin-right: 15px;
}

.linkbox .tab_link_mehr a::after {
	content: "\00BB";
	margin-left: 4px;
	display: inline-block;
}

.tab_link_mandat a {
	color: #fff;
}
/* ------------------------------------------ h1 - h6, newslink ----------------------------------------- */

.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
H6,
H5,
H4,
H3,
H2,
H1 {
	color: #c40808;
	font-weight: 600;
	line-height: 1.2;
	font-family: "Jost", sans-serif;
}

h1 em,
h1 i,
h2 em,
h2 i,
h3 em,
h3 i {
	font-style: normal;
	font-weight: 500;
	color: #444444;
	font-size: 75%;
	position: relative;
	top: -5px;
}

@media (min-width: 768px) {
	h1 em,
	h1 i,
	h2 em,
	h2 i,
	h3 em,
	h3 i {
		margin-left: 35px;
	}
}

h1,
.h1,
.legacy_h1 {
	font-size: 1.8rem;
}

@media (min-width: 768px) {
	h1,
	.h1,
	.legacy_h1 {
		font-size: 2.5rem;
	}
}

h2,
.h2,
.legacy_h2 {
	font-size: 1.7rem;
}

@media (min-width: 768px) {
	h2,
	.h2,
	.legacy_h2 {
		font-size: 2.2rem;
	}
}

h3,
.h3,
.legacy_h3 {
	font-size: 1.6rem;
}

@media (min-width: 768px) {
	h3,
	.h3,
	.legacy_h3 {
		font-size: 1.9rem;
	}
}

h4,
.h4,
.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
.legacy_h4 {
	font-size: 1.5rem;
}

@media (min-width: 768px) {
	h4,
	.h4,
	.h4link a:link,
	.h4link a:hover,
	.h4link a:focus,
	.h4link a:visited,
	.legacy_h4 {
		font-size: 1.7rem;
	}
}

h5,
.h5,
.legacy_h5 {
	font-size: 1.4rem;
}

@media (min-width: 768px) {
	h5,
	.h5,
	.legacy_h5 {
		font-size: 1.6rem;
	}
}

h6,
.h6,
.legacy_h6 {
	font-size: 1.3rem;
}

@media (min-width: 768px) {
	h6,
	.h6,
	.legacy_h6 {
		font-size: 1.5rem;
	}
}

#newslinks,
#newsmandate {
	border: 1px solid #000;
}

/* ----------------------------------------------- tabs ----------------------------------------------- */

#tabs {
	padding-bottom: 35px;
}

#tabs hr {
	margin: 0 0 35px 0;
}

@media (min-width: 992px) {
	#tabs {
		padding-bottom: 50px;
	}

	#tabs hr {
		margin: 0 0 50px 0;
	}
}

@media (max-width: 991px) {
	#tabs > .row > div:not(:first-child) + div {
		margin-top: 15px;
	}
}

@media (min-width: 768px) {
	#tabs > .row > div:not(:first-child):nth-child(2) + div {
		margin-top: 0;
	}
}

#tabs .tab {
	height: 100%;
	min-height: 100%;
	background: #ffffff;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-shadow: 0 0 5px 0 rgba(43, 43, 43, 0.2);
	box-shadow: 0 0 5px 0 rgba(43, 43, 43, 0.2);
}

#tabs .tab1 {
	padding: 20px;
}

@media (min-width: 1200px) {
	#tabs .tab1 {
		padding: 40px 30px;
	}
}

#tabs .tab1 h1,
#tabs .tab1 h2,
#tabs .tab1 h3,
#tabs .tab1 h4,
#tabs .tab1 h5,
#tabs .tab1 h6 {
	color: #936f01;
	margin-bottom: 15px;
	font-size: 1.5625rem;
}

@media (min-width: 992px) {
	#tabs .tab1 h1,
	#tabs .tab1 h2,
	#tabs .tab1 h3,
	#tabs .tab1 h4,
	#tabs .tab1 h5,
	#tabs .tab1 h6 {
		margin-bottom: 25px;
	}
}

#tabs .tab2 h1,
#tabs .tab2 h2,
#tabs .tab2 h3,
#tabs .tab2 h4,
#tabs .tab2 h5,
#tabs .tab2 h6 {
	color: #936f01;
	padding: 10px 15px;
	font-size: 1.5625rem;
}

@media (min-width: 992px) {
	#tabs .tab2 h1,
	#tabs .tab2 h2,
	#tabs .tab2 h3,
	#tabs .tab2 h4,
	#tabs .tab2 h5,
	#tabs .tab2 h6 {
		padding: 15px 15px;
	}
}

#tabs .tabLinks a {
	text-decoration: underline;
}

#tabs .tabLinks p {
	margin-bottom: 8px;
}

#tabs iframe,
#tabs .iframe-wrapper-manual-enabling {
	min-width: 100% !important;
	width: 100%;
	display: block;
}

/* ------------------------------------------- veranstaltungen ------------------------------------------- */

.eventclndr-tab {
	margin-bottom: 30px;
}

@media (min-width: 992px) {
	.eventclndr-tab {
		margin-bottom: 0;
	}
}

.eventclndr-tab table td,
.eventclndr-tab table th {
	padding: 4px 4px;
}

#clr-events-hide,
#clr-events-hide + div {
	display: none;
}

footer .tab_link_title a {
	font-weight: 500;
}

footer .tab_link_mehr {
	color: transparent;
}

footer .tab_link_mehr a {
	font-size: 0;
	text-decoration: none;
}

footer .tab_link_mehr a::after {
	content: "Alle Veranstaltungen \00BB";
	font-size: 1rem;
	font-weight: 500;
	text-decoration: underline;
}

footer .tab_spacer {
	height: 15px;
}

footer h1,
footer h2,
footer h3,
footer h4,
footer h5,
footer h6,
footer .footerHeadline {
	font-size: 25px;
	margin-bottom: 20px;
}

footer h1,
footer h2,
footer h3,
footer h4,
footer h5,
footer h6,
footer a,
footer a:hover {
	color: #ffffff;
}

.footerTab a {
	text-decoration: underline;
}

@media (max-width: 575px) {
	.socialTab {
		margin: 30px 0;
	}

	.socialTab p {
		display: inline-block;
		padding: 0 8px;
	}
}

.socialTab img {
	line-height: 2;
}

/* ----------------------------------------------- footer ----------------------------------------------- */

.bottomfooter {
	padding: 25px 0;
}

@media (max-width: 991px) {
	.bottomfooter div + div {
		padding-top: 15px;
		margin-top: 15px;
		border-top: 1px solid rgba(0, 0, 0, 0.2);
	}
}

footer .innerfooter {
	font-size: 1.125rem;
}

footer .footer_list {
	padding-left: 0px;
}

#footer {
	color: #ffffff;
	position: relative;
	background:
		linear-gradient(to bottom, rgba(255, 255, 255, 0), #990101 390px),
		url("../img/hintergrund-footer.jpg") top right no-repeat,
		#990101;
	padding-top: 45px;
	padding-bottom: 30px;
	margin-bottom: 200px;
}

@media (min-width: 576px) and (max-width: 991px) {
	#footer > .row > div + div {
		border-top: 1px solid rgba(255, 255, 255, 0.3);
	}
	#footer > .row > div:first-child {
		padding-bottom: 25px;
	}
	#footer > .row > div:last-child {
		padding-top: 25px;
	}
}

@media (min-width: 992px) {
	#footer > .row > div + div {
		border-left: 1px solid rgba(255, 255, 255, 0.3);
	}
	#footer > .row > div:first-child {
		padding-right: 40px;
	}
	#footer > .row > div:last-child {
		padding-left: 40px;
	}
}

@media (min-width: 992px) {
	#footer {
		padding-top: 65px;
	}
}

#footer::after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: -200px;
	display: block;
	height: 200px;
	background-position:
		center top,
		center;
	background-size:
		100% auto,
		cover;
	background-repeat: no-repeat;
}

@media (min-width: 992px) {
	#footer {
		margin-bottom: 235px;
	}

	#footer::after {
		bottom: -235px;
		height: 235px;
	}
}

#footer::before {
	content: "";
	position: absolute;
	display: block;
	left: 0;
	top: 12px;
	right: 0;
	height: 5px;
	background: #ffffff;
	pointer-events: none;
}

/* ----------------------------------------------- contrast ----------------------------------------------- */

.contrast_light_font #topbar,
.contrast_dark_font #topbar,
.contrast_light_font main,
.contrast_dark_font main {
	background: inherit;
}

.contrast_light_font [id^="search_submit"] {
	background: #ffffff url("../img/lupe-icon.png") center no-repeat !important;
}

.contrast_light_font .navbar-default .navbar-nav > li > .dropdown-menu::after {
	border-color: transparent #000000 transparent transparent;
}

.contrast_light_font #bg-content {
	z-index: 60;
	position: relative;
}
